$(function () {
    $("#footer").load("footer.html",function (responseTxt, statusTxt, xhr) {
      console.log("bla");
      $("[data-localize]").localize("main", { pathPrefix: "lang" });
    });
  });